button:focus-visible{
    outline: none;
}
.openmenu .menu-icon{
    background:none;    
}
.sticky-header .menu-icon{
    background: none!important;
}

.menu-icon{
    transition: .5s ease-in-out;
    cursor: pointer;
    position: relative;
}

.menu-icon font{
    display: block;
    position: absolute;
    height: 2px;
    width: 22px!important;
    background: #fff;    
    opacity: 1;
    left: 9px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

.menu-icon font:nth-child(1) {
    top: 6px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}
.menu-icon font:nth-child(2) {
    top: 13px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}
.menu-icon font:nth-child(3) {
    top: 20px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}
body.openmenu{
    overflow: hidden;
}
.openmenu .menu-icon font:nth-child(1) {
    transform: rotate(45deg);
    top: 6px;
    left: 9px;
}
.openmenu .menu-icon font:nth-child(2) {
    width: 0%;
    opacity: 0;
}
.openmenu .menu-icon font:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 22px;
    left: 9px;
}
.menu-menu-1-container{
    background:var(--black);    
    height: 100%;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;  
    z-index: -1;    
    transition: all 0.3s ease-in;
    text-align: left;
    transform: translate3d(0px, -101%, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
    transform-style: preserve-3d; 
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.openmenu .nav-menu{
    background-attachment: fixed;
    background: url(assets/img/menu-image.jpg) no-repeat right center #000;
    margin: 0 120px;
    min-height: 556px;
    display: flex;
    flex-direction: column;
    justify-content: center;    
}
.nav-menu li{
    font-weight: 700;
    font-size: 36px;
    line-height: 80px;
    opacity: 0;
    text-transform: uppercase;

}   
.toggled .nav-menu li{
    opacity: 0;
    -webkit-animation: fading ease-in 0.5s;
    animation: fading ease-in 0.5s;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
}
.toggled .nav-menu li:nth-child(1) {
    animation-delay: 0.1s;
}
.toggled .nav-menu li:nth-child(2) {
    animation-delay: 0.2s;
}
.toggled .nav-menu li:nth-child(3) {
    animation-delay: 0.3s;
}
.toggled .nav-menu li:nth-child(4) {
    animation-delay: 0.4s;
}
.toggled .nav-menu li:nth-child(5) {
    animation-delay: 0.5s;
}
.toggled .nav-menu li:nth-child(6) {
    animation-delay: 0.6s;
}
.toggled .nav-menu li:nth-child(7) {
    animation-delay: 0.7s;
}
.toggled .nav-menu li:nth-child(8) {
    animation-delay: 0.8s;
}
.toggled .nav-menu li:nth-child(9) {
    animation-delay: 0.9s;
}
.toggled .nav-menu li:nth-child(10) {
    animation-delay: 1s;
}

@keyframes fading {
  0% {
    opacity: 0;
    /*transform: translate(-80px, 0);*/
  }
  100% {
    opacity: 1;
    /*transform: translate(0, 0);*/
  }
}

.nav-menu li a{
    color: #fff;
    position: relative;
}
.nav-menu li a:after {
    content: '';
    height: 18px;
    width: 0%;
    transition: all 0.3s ease-in;
    background: var(--nigerian);
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -5px;
    z-index: -1;    
}
.nav-menu li a:hover:after{
    width: 100%;
}
.toggled .menu-menu-1-container{ 
    transform: translate3d(0px, 0%, 0px) scale3d(1, 1, 1) rotateX(0deg) rotateY(0deg) rotateZ(0deg) skew(0deg, 0deg);
    transform-style: preserve-3d;   
}
.site-header button{
    border: none;
    padding: 0;
    background: none;
}


/*global form*/
.rmagic .rmagic-row .rmagic-field .rminput input[type="text"], 
.rmagic .rmagic-row .rmagic-field .rminput input[type="password"], 
.rmagic .rmagic-row .rmagic-field .rminput input[type="email"], 
.rmagic .rmagic-row .rmagic-field .rminput input[type="url"], 
.rmagic .rmagic-row .rmagic-field .rminput input[type="file"], 
.rmagic .rmagic-row .rmagic-field .rminput input[type="number"], 
.rmagic .rmagic-row .rmagic-field .rminput textarea, 
.rmagic .rmagic-row .rmagic-field .rminput select{
    background: #FAF9F9;
    border: 0.5px solid #4B4545;
    color: #483D3D;
    font-size: 22px;
    height: 48px;
    padding: 0px 20px;
    width: 100%;    
    border-radius: 0;
    font-family: 'Poppins', sans-serif;
}
.rmagic .rmagic-row .rmagic-field .rminput input[type="text"]:hover, 
.rmagic .rmagic-row .rmagic-field .rminput input[type="password"]:hover, 
.rmagic .rmagic-row .rmagic-field .rminput input[type="email"]:hover, 
.rmagic .rmagic-row .rmagic-field .rminput input[type="url"]:hover, 
.rmagic .rmagic-row .rmagic-field .rminput input[type="file"]:hover, 
.rmagic .rmagic-row .rmagic-field .rminput input[type="number"]:hover, 
.rmagic .rmagic-row .rmagic-field .rminput textarea:hover, 
.rmagic .rmagic-row .rmagic-field .rminput select:hover{
    background: #fff;
    border: 0.5px solid #4B4545;
}
.rmagic-row .rmagic-fields-wrap .rmagic-col .rmagic-field label.rmfield{
    font-size: 24px;
    line-height: 36px;
    color: #C1C7CD;
    display: block;
    margin-bottom: 4px;
    font-weight: 400;    
    font-family: 'Poppins', sans-serif;
}
.rmagic .buttonarea input[type='button'], 
.rmagic .buttonarea input[type='submit']{
    text-transform: uppercase;
    background: var(--nigerian);
    color: var(--black);
    padding: 10px 20px;
    cursor: pointer;
    border: none;
    transition: all 0.5s ease-in;
    width: auto;
    min-width: inherit;
    height: 56px;
    font-size: 28px;
    font-weight: 600;
    vertical-align: top;
    text-transform: inherit;
    border-radius: 0; 
    box-shadow: none;
    margin-bottom: 0;   
    display: block;
    width: 100%;
}
.rmagic .buttonarea input[type='button']:hover, 
.rmagic .buttonarea input[type='submit']:hover {
    background: var(--nigerian);
}
.rmagic-row .rmagic-fields-wrap .rmagic-col .rmagic-field label.rm-form-field-invalid-msg{
    border: none;
    background: none;
    padding: 5px 0px;    
}
.pass-wrapper{
    margin-top: 24px!important;
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
}
.rmagic .rminput.pass-strength-visible .pass-graybar{
    position: relative;  
    height: 2px;
    background: none;  
    flex: 1;
    top: auto;
}
.rmagic .rminput.pass-strength-visible .pass-colorbar:after{
    content: '';
    height: 2px;
    background: #fff;
    display: block;
    position: relative;
    z-index: -1;
}
.rmagic .rminput.pass-strength-visible .pass-text{
    padding-right: 12px;
    font-size: 13px;
}
.rmagic .rminput.pass-strength-visible .pass-colorbar{
    height: 2px;
}
.rmagic-row .rmagic-fields-wrap .rmagic-col .rmagic-field label sup{
    display: none;
}
.rmagic .rmagic-row:nth-child(4) .rmagic-fields-wrap{
    display: block!important;
}
.rmagic .rmagic-row:nth-child(4) .rmagic-fields-wrap .rmagic-col + .rmagic-col{
    clear: both;
    padding-top: 15px;
}
.rmagic .rmagic-row .rmagic-fields-wrap .rmagic-col .rmnote{
    display: none!important;
}
.rmagic .rmcontent form fieldset{
    padding: 0;
}
.rm-togglePassword{
    top: 18px;
}
.form-Submitted{
    text-align: center;   
    font-size: 32px; 
}
.form-Submitted strong{
    background: url(assets/img/tick-icon-green.svg) no-repeat 0px 0px;
    font-weight: 400;
    padding: 0px 0px 0px 60px;
}
.newsletter-submitted{
    text-align: center;   
    font-size: 32px; 
}
.newsletter-submitted p{
    background: url(assets/img/tick-icon-green.svg) no-repeat 0px 0px;
    font-weight: 400;
    padding: 10px 0px 10px 60px;
    display: inline-block;
    line-height: 32px;
}
.rmagic .rmcontent form.rmagic-form fieldset .rm-response-message.alert-error{
    border-radius: 0;
}
/*global end*/


/*upd footer*/
.footer .newsletter li.widget_block{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
}
.footer .newsletter .tnp-subscription-minimal{
    width: auto;
}
.footer .newsletter .tnp-subscription-minimal input.tnp-email{
    background-color: #F5F5F5;
}
.footer .newsletter .tnp-subscription-minimal input.tnp-submit{    
    text-transform: uppercase;
    font-weight: 600;
    font-size: 12px;    
    background:var(--nigerian);
    color:var(--black);
    padding: 10px 20px;
    cursor: pointer;
    border: none;
    transition: all 0.5s ease-in;  
    width: auto;  
    min-width: inherit;
    height: 42px;
    vertical-align: top;    
}

@media screen and (max-width: 1200px) { 
    .openmenu .nav-menu{
        background-image: none;
        margin: 0px 20px;
    }
    .nav-menu li{
        font-size: 26px;
        line-height: 55px;
    }
    .menu-menu-1-container{
        align-items: center;
        text-align: center;
    }
    .nav-menu li a:after{
        display: none;
    }
}    